<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.75999999046326</MDI>
      <MDI key="STATISTICS_MEAN">0.00011251465789484</MDI>
      <MDI key="STATISTICS_STDDEV">0.0045835099215787</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">2.10085632012102E-05</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
